.no-js.navbar .nav > li.dropdown:hover .dropdown-menu    	{ display: block; left: 0px; transition: 0s background-color; transition-delay: 5s; }
.ps-results { margin-left: 229px; }

.accordion li.community-item .item-details li a{ float: left; max-width: 450px; display: block; word-wrap: break-word; }

select { padding: 4px 6px !important; }